<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!--       
*     Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved. 
*     Use is subject to license terms.
-->
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>Standard EJB Module Project Properties Dialog Box: Web Services</title>
<link rel="StyleSheet" href="nbdocs://org.netbeans.modules.usersguide/org/netbeans/modules/usersguide/ide.css" type="text/css">
</head>
<body>
<h2>Standard EJB Module Project Properties Dialog Box: Web Services</h2>
<p> <small><a href="#seealso">See Also</a>&nbsp; </small> 
<p>You open this dialog box by right-clicking any <object classid="java:com.sun.java.help.impl.JHSecondaryViewer">
    <param name="content" value="nbdocs://org.netbeans.modules.java.helpset/org/netbeans/modules/java/helpset/docs/project/csh/glossary_standard.html">
    <param name="viewerActivator" value="javax.help.LinkLabel">
    <param name="viewerStyle" value="javax.help.Popup">
    <param name="viewerSize" value="400,220">
    <param name="text" value="standard EJB module project">
    <param name="textFontSize" value="medium">
    <param name="textFontFamily" value="SansSerif">
    <param name="textFontStyle" value="italic">
    <param name="textFontWeight" value="bold">
    <param name="textColor" value="blue">
  </object>&nbsp;and choosing Properties. The Web Services page lets you preconfigure 
  the features that are used by the <tt>wscompile</tt> 
 tool to compile a <a href="../../webservice/about/about_ws.html">web service</a>:</p> 
 <p>If you have not created any web services, this page it empty. To create
 web services, see <a href="../../webservice/create/about_implement_ws.html">About Implementing Web Services</a>.</p>
<dl>
    <dt><a name="seealso">See Also</a></dt>
    <dd><a href="nbdocs://org.netbeans.modules.java.helpset/org/netbeans/modules/java/helpset/docs/project/proj_stand_about.html">About 
      Standard Projects</a></dd>
      <dd><a href="nbdocs://org.netbeans.modules.java.helpset/org/netbeans/modules/java/helpset/docs/project/proj_free_about.html">About 
      Free-Form Projects</a> </dd>
      <dd>Standard Web Project Properties Dialog Box:</dd>
      <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="stand-ejb-properties-sources.html">Sources</a> 
      </dd>
      <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="stand-ejb-properties-libraries.html">Libraries</a> 
      </dd>
      <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="stand-ejb-properties-compile.html">Compiling</a></dd>
      <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="stand-ejb-properties-packaging.html">Packaging</a> 
      </dd>
      <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="stand-ejb-properties-javadoc.html">Documenting</a></dd>
      <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="stand-ejb-properties-run.html">Run</a></dd>
      <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="stand-ejb-properties-webservices.html">Web 
      Services</a> </dd>
</dl>

<hr>
<small><a href="../../credits.html">Legal Notices</a></small> 
<table border="0" cellpadding="50">
  <tr><td>&nbsp;</td></tr>
</table>
</body>
</html>

